#include<iostream>
#include<iomanip>

using namespace std;

int main() {
    cout << setprecision(17);
    cout << setw(10);
    cout << "Enter a float > ";
    float x;
    cin >> x;
    x = x + 1;
    cout << x << endl;

    cout << "Enter a double > ";
    double y;
    cin >> y;
    y = y + 1;
    cout << y << endl;
}
